> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Model Accuracy

> Model scorecard for ModelAccuracyGauge. Returns precision/recall/brier/lead_time_days.



## OpenAPI

````yaml /openapi.json get /v1/dashboard/model-accuracy
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/dashboard/model-accuracy:
    get:
      tags:
        - dashboard
      summary: Get Model Accuracy
      description: >-
        Model scorecard for ModelAccuracyGauge. Returns
        precision/recall/brier/lead_time_days.
      operationId: get_model_accuracy_v1_dashboard_model_accuracy_get
      parameters:
        - in: query
          name: window
          required: false
          schema:
            default: 90d
            title: Window
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ModelAccuracy'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - HTTPBearer: []
components:
  schemas:
    ModelAccuracy:
      properties:
        brier:
          title: Brier
          type: number
        evaluated_at:
          title: Evaluated At
          type: string
        lead_time_days:
          title: Lead Time Days
          type: number
        precision:
          title: Precision
          type: number
        recall:
          title: Recall
          type: number
        window:
          default: 90d
          enum:
            - 30d
            - 90d
            - all
          title: Window
          type: string
      required:
        - precision
        - recall
        - brier
        - lead_time_days
        - evaluated_at
      title: ModelAccuracy
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````